# Generated by Django 5.0.6 on 2024-05-29 12:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0026_alter_meter_options_remove_meter_electricity_number_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='flat',
            name='electricity_number',
        ),
        migrations.RemoveField(
            model_name='flat',
            name='heat_number',
        ),
        migrations.RemoveField(
            model_name='flat',
            name='water_number',
        ),
        migrations.AddField(
            model_name='meter',
            name='electricity_number',
            field=models.IntegerField(blank=True, null=True, verbose_name='Ел/лічильник №'),
        ),
        migrations.AddField(
            model_name='meter',
            name='heat_number',
            field=models.IntegerField(blank=True, null=True, verbose_name='Теплолічильник №'),
        ),
        migrations.AddField(
            model_name='meter',
            name='water_number',
            field=models.IntegerField(blank=True, null=True, verbose_name='Водомір №'),
        ),
        migrations.AlterField(
            model_name='flat',
            name='removing_date_for_automat10',
            field=models.DateField(blank=True, null=True, verbose_name='Дата зняття'),
        ),
        migrations.AlterField(
            model_name='flat',
            name='set_up_date_for_automat10',
            field=models.DateField(blank=True, null=True, verbose_name='Дата встановлення'),
        ),
    ]
